---
title: The Corsair
description: The Corsair class for Old School Essentials.
date_pub: 2023-02-17T00:09:00-05:00
section: classes
content_type: feature
short_code: cc1
---

<div class='headlessTableWrapper'>

|                     |                     |
| ------------------- | ------------------- |
| **Requirements**    | None                |
| **Prime requisite** | DEX                 |
| **Hit Dice**        | 1d4                 |
| **Maximum Level**   | 14                  |
| **Armour**          | Leather, no shields |
| **Weapons**         | Any                 |
| **Languages**       | Alignment, Common   |

</div>

Corsairs are adventurers who live by their skills on the high seas. They have a range of specialised sailing and adventuring skills unavailable to other characters. However, corsairs are not always to be trusted.

[[toc]]

### Boarding

Corsairs who are in the act of boarding another vessel don't suffer the usual boarding penalty to attack rolls and Armour Class.

### Combat

Because of their need for free movement on the open seas, corsairs cannot wear armour heavier than leather and cannot use shields. They can use any weapon.

### Corsair Skills

Corsairs can use the following skills, with the chance of success shown below:

-   **Climb sheer surfaces (CS)**: A roll is required for each 100’ to be climbed. If the roll fails, the corsair falls at the halfway point, suffering falling damage.
-   **Move silently (MS)**: A corsair may attempt to sneak past enemies unnoticed.
-   **Seafaring (SF)**: A corsair can keep their feet during rough waters, survive on the open sea, and make repairs when their vessel takes on damage.
-   **Tightrope walking (TW)**: Corsairs can walk along tightropes, narrow beams, and ledges at up to half their normal movement rate. A roll is required every 60’. Failure indicates that the corsair falls and suffers falling damage. Windy conditions may reduce the chance of success by up to 20%.

<div class="dividedTableWrapper">

| Level | CS  | MS  | SF  | TW  |
| :---: | :-: | :-: | :-: | :-: |
|   1   | 87  | 20  | 15  | 60  |
|   2   | 88  | 25  | 20  | 65  |
|   3   | 89  | 30  | 25  | 70  |
|   4   | 90  | 35  | 30  | 75  |
|   5   | 91  | 40  | 35  | 80  |
|   6   | 92  | 45  | 45  | 85  |
|   7   | 93  | 50  | 55  | 90  |
|   8   | 94  | 55  | 65  | 95  |
|   9   | 95  | 60  | 75  | 97  |
|  10   | 96  | 65  | 85  | 98  |
|  11   | 97  | 70  | 90  | 99  |
|  12   | 98  | 73  | 95  | 99  |
|  13   | 99  | 76  | 97  | 99  |
|  14   | 99  | 80  | 99  | 99  |

[Corsair Skills Chance of Success]

</div>

### Rolling Skill Checks

All skills are rolled on d%, with a result of less than or equal to the listed percentage indicating success.

#### Player Knowledge

The referee should roll for hide in shadows and move silently on the player’s behalf, as the corsair does not immediately know if the attempt was successful. If a hide in shadows or move silently roll fails, the referee knows that the corsair has been noticed and should determine enemies’ actions appropriately.

### Lore

From 3rd level, a corsair has a 2-in-6 chance of knowing lore pertaining to creatures, magic items, or heroes of sea-related folktale or legend. This ability may be used to identify the nature and powers of sea-related magic items.

### Sneak Attack

When attacking an unaware opponent from behind, a corsair receives a +4 bonus to hit and doubles any damage dealt.

### After Reaching 9th Level

A corsair can establish a crew, attracting 2d6 sailors of 1st level. These corsairs will serve the character with some reliability, and may be used to run one or more ships.

### Corsair Level Progression

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws |||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :--------: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d4 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 2 | 1,200 | 2d4 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 3 | 2,400 | 3d4 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 4 | 4,800 | 4d4 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 5 | 9,600 | 5d4 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 6 | 20,000 | 6d4 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 7 | 40,000 | 7d4 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 8 | 80,000 | 8d4 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 9 | 160,000 | 9d4 | 14 [+5] | 10 | 11 | 9 | 12 | 10 |
| 10 | 280,000 | 9d4+2[^2] | 14 [+5] | 10 | 11 | 9 | 12 | 10 |
| 11 | 400,000 | 9d4+4[^2] | 14 [+5] | 10 | 11 | 9 | 12 | 10 |
| 12 | 520,000 | 9d4+6[^2] | 14 [+5] | 10 | 11 | 9 | 12 | 10 |
| 13 | 640,000 | 9d4+8[^2] | 12 [+7] | 8 | 9 | 7 | 10 | 8 |
| 14 | 760,000 | 9d4+10[^2] | 12 [+7] | 8 | 9 | 7 | 10 | 8 |

[Corsair Level Progression]

[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.

</div>
