---
title: Firfolk
description: The Firfolk class for Old School Essentials.
date_pub: 2023-02-15T00:26:00-05:00
section: classes
content_type: feature
short_code: cf2
---

-   **Needs Intro**

<div class="nonHumanClassTableWrapper">

| Demihuman Class ||
| | |
| ------------------- | ------------------------------------------ |
| **Requirements** | Minimum WIS 9 |
| **Prime requisite** | STR and WIS |
| **Hit Dice** | 1d8 |
| **Maximum Level** | 10 |
| **Armour** | Any appropriate to size, including shields |
| **Weapons** | Any |
| **Languages** | Alignment, Common, Firspeak |

</div>

_INTRO_

**Prime requisites**: A firfolk with at least 13 STR and WIS gains a 5% bonus to experience. A firfolk with at least 13 STR and at least 16 WIS gains a 10% bonus.

[[toc]]

### Combat

Firfolk can use all types of weapons and armour, but it must be tailored to their large size.

**Two-handed melee weapons**: A firfolk can wield any two-handed melee weapon, such as a battle axe, with only one hand.

### Divine Magic

See [Spells](https://oldschoolessentials.necroticgnome.com/srd/index.php/Spells) for full details on divine magic.

**Holy symbol**: A firfolk must carry a holy symbol: a sprig of mistletoe which the character must harvest.

**Deity disfavour**: Firfolk must be faithful to the tenets of their alignment and religion. Firfolk who fall from favour with their deity may incur penalties.

**Magical research**: A firfolk of any level may spend time and money on magical research. This allows them to create new spells or other magical effects associated with their deity. When a firfolk reaches 9th level, they are also able to create magic items.

**Spell casting**: A firfolk may pray to receive spells from nature. The power and number of spells available to a firfolk are determined by the character’s experience level. Firfolk cast spells from the Druid spell list (see _Magic_ in Old-School Essentials Advanced). At 1st level, a firfolk may only pray for the illusionist _glamour_ spell, but from 2nd level, the character may pray for it or any spell on the spell list. Firfolk are also able to pray for the magic-user _invisibility_ spell, from 3rd level.

**Using magic items**: As spell casters, firfolk can use magic scrolls of spells on their spell list. They can also use items that may only be used by divine spell casters (e.g. some staves). Firfolk may not use magical books or tomes.

### Languages

Firfolk know Common, their alignment language, and Firspeak (the native language of the firfolk race).

### Open Doors

Firfolk open even barred doors with ease. They are treated as the next highest STR category when it comes to determining their chance of opening doors (see
[Ability Scores](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores) in Old-School Essentials). For example, a firfolk with STR 12 is treated as if their STR were in the 13–15 category instead.

### After Reaching 8th Level

A firfolk has the option of creating a stronghold that will form the basis of a new community of firfolk. Firfolk communities are usually located in the wilderness (typically a forested or hilly area).

### Firfolk Level Progression

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws ||||| Spells |||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 |
|:-------:|:-----------:|:--------:|:---------:|:----:|:----:|:----:|:----:|:----:|:---:|:---:|:---:|:---:|:---:|
| 1 | 0 | 1d8 | 19 [0] | 8 | 9 | 10 | 13 | 12 | 1[^2] | - | - | - | - |
| 2 | 4,000 | 2d8 | 19 [0] | 8 | 9 | 10 | 13 | 12 | 2 | - | - | - | - |
| 3 | 8,000 | 3d8 | 19 [0] | 8 | 9 | 10 | 13 | 12 | 2 | 1 | - | - | - |
| 4 | 16,000 | 4d8 | 17 [+2] | 6 | 7 | 8 | 10 | 10 | 2 | 2 | - | - | - |
| 5 | 32,000 | 5d8 | 17 [+2] | 6 | 7 | 8 | 10 | 10 | 2 | 2 | 1 | - | - |
| 6 | 64,000 | 6d8 | 17 [+2] | 6 | 7 | 8 | 19 | 10 | 2 | 2 | 2 | 1 | - |
| 7 | 120,000 | 7d8 | 14 [+5] | 4 | 5 | 6 | 7 | 8 | 3 | 3 | 2 | 2 | 1 |
| 8 | 250,000 | 8d8 | 14 [+5] | 4 | 5 | 6 | 7 | 8 | 3 | 4 | 3 | 2 | 2 |
| 9 | 400,000 | 9d8 | 14 [+5] | 4 | 5 | 6 | 7 | 8 | 4 | 4 | 3 | 3 | 2 |
| 10 | 600,000 | 9d8+1[^3] | 12 [+7] | 2 | 3 | 4 | 4 | 6 | 4 | 4 | 4 | 3 | 3 |

[Firfolk Level Progression]

</div>

[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: At 1st level, a firfolk may only pray for the glamour spell.
[^3]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.
