---
title: DAGGR (Dungeon Adventuring with Generic Gaming Rules)
description:
date_pub: 2023-03-26T16:23:00-04:00
section: campaign
content_type: feature
short_code: rdag
status: hidden
---

<!--
Dungeon
Adventure
Role-Playing
Game
Heroic
Open
Classic
Old-School

Heroic Open Dungeon-Oriented RPG (HODOR)

Classic Heroic Open Role-gaming Engine (CHORE)

Classic Open Heroic O Role

DAGGR

Dungeon Adventure Game with Gratuitous Role-Playing
Dungeon Adventure Game with Generic Rules
Dungeon Adventuring with Generic Gaming Rules


-->

Designed to emulate the fun and fantasy of the earliest versions of the world's most famous roleplaying system, without getting bogged down by an excess of rules.

These rules are still a Work-in-Progress. If there's some rule or feature you need that isn't here yet (ex: spells), feel free to use the equivalent rule from your favorite B/X-compatible retroclone.

> If you don't have a favorite B/X-compatible retroclone, might I suggest [OSE](https://oldschoolessentials.necroticgnome.com/srd/index.php)?
>
> <cite>-- PV</cite>

[[toc]]

## How to Play

There is one _referee_. Everyone else is a _player_.

The referee's job is to describe what's happening in the game, and the players describe how their characters respond.

Sometimes, dice are rolled. These dice are described by how many sides they have (d4, d6, d8, d10, d12, d20, and d100).

## Doing Things

Simple tasks are assumed to succeed. If the task is dangerous or complicated, roll the dice for a _check_.

For most checks, roll a 20-sided die (d20) under a character's most relevant _ability_ score.

For hard (or very hard) tasks, you can subtract 1 (or 2) from the ability before the roll.

## Abilities

Each player character (_PC_) has 6 abilities that help to define how they can interact with the world.

**Strength (STR)** - Raw physical power, affects melee damage and carrying capacity.

**Dexterity (DEX)** - Speed and agility of movement, affects _armor class (AC)_ when under attack.

**Constitution (CON)** - Mettle and gumption, affects _hit points (HP)_ gained at each level.

**Intelligence (INT)** - Knowledge and reasoning, affects languages known and arcane magic.

**Wisdom (WIS)** - Experience and insight, affects divine magic.

**Charisma (CHA)** - Appearance and social capability, affects hirelings and pact magic.

## Saving Throws

When something (bad) happens to a character or monster, they can usually make a saving throw to avoid some (or all) of it.

To make one, roll 1d20 and consult the appropriate table (with higher results doing better).

**Death** - Poison, death ray, bleeding out.

**Aimed** - Wands and other aimed items.

**Restrain** - Paralysis, petrification, being buried alive.

**Blasts** - Breath weapons and other area effects.

**Spells** - General magic, including from rods and staves.

## Alignment

Cosmic principles that represent broad world views

**Law** - Order, truth, and justice. Typically prosocial.

**Chaos** - Anarchy, power, and chance. Typically pro-individual.

**Neutrality** - Balance, mediation, and detachment.

## Character Creation

1. Roll Abilities
    - Roll 4d6 and drop the lowest die (aka "4d6DL") for each.
    - Either roll 4d6DL once for each ability in order and see what kind of character comes up, or make all 6 rolls and assign the results to fit a particular class and/or race.
2. Choose a Class (and, optionally, a Race besides human)
3. Determine Starting Level
    - If playing a legacy character, update starting XP appropriately.
4. Roll Starting Hit Points
    - Type is determined by class, number is determined by level.
    - Re-roll any 1s or 2s.
5. Choose Alignment
6. Note Starting Languages
7. Buy Equipment
8. Determine attacks and AC

## Combat

Adventurers tend to die easily, so most combat should be avoided unless the adventurers have a clear advantage.

That having been said, fights do occur, and when they do, the following steps are performed:

1. **Stealth Check** - Each side that's being relatively stealthy (quiet, douses torches, etc.) has a base 1-in-6 (1 on 1d6) chance of not being spotted.

    - The side with stealth gets a free attack (or can pass unnoticed), and if both sides have stealth, they miss each other.

2. **Declare Spells, Defending, and Retreats** - Players declare if they will _cast a spell_, _defend_, or _retreat_ this round (and which type of retreat).
3. **Roll Initiative** - Each side that can attack rolls 1d20, highest roll attacks first.
4. **Winning Side Goes** - Each character or monster gets a move and an action, with either one occurring first.

    - **Morale Check** - Monsters who've been severely wounded or seen their leaders killed may flee. Roll 2d6 under morale score or the monsters surrender / flee.
    - **Move** - Move up to full speed
        - If prone, use 1/2 movement to stand up.
        - If _engaged_ with an enemy at the start of the move, make a _fighting retreat_ or they get a free attack.
    - **Action** - Do something, like _attack_, _defend_, _cast a spell_, or stowe an item.
        - Spellcasters can't move after casting a spell.

5. **Change Sides** - Opposing side becomes active.
6. **Slow Weapons** - Resolve any slow weapons or end-of-round abilities.
7. **Repeat** - Return to step 2 and repeat until only one side remains.

### Readying Weapons

-   Available weapons may be readied for free while moving (if hands are empty or currently held items are dropped).
-   Stowing held weapons takes a full action.

### Attacking

Roll 1d20 plus any appropriate modifiers. If it equals or beats the target's AC, roll for damage (again including any appropriate modifiers).

**From Behind** - +2 bonus to hit

**Mounted** - +1 bonus to hit most foes on foot.

**AC** - Character AC is usually determined by type of armor worn.

-   **Shields** grant +1 AC when used.
    -   Can be destroyed to prevent a hit from inflicting damage

#### Melee Attacks

Melee attack rolls are modified based on the character's Strength.

|  STR  | Mod |
| :---: | :-: |
|   3   | -3  |
|  4-5  | -2  |
|  6-8  | -1  |
| 9-12  | +0  |
| 13-15 | +1  |
| 16-17 | +2  |
|  18+  | +3  |

Melee attacks are usually limited to 5' range.

Characters in melee combat with each other or other monsters are said to be **engaged**.

**Dual Wielding** - PCs with DEX 13+ can dual wield.

-   If using 2 Light weapons, can make an attack with each one.

-   If using a one-handed weapon and a Light weapon, can only make one attack, but gets +1 on the attack and damage rolls.

#### Missile Attacks

Missile attack rolls are modified based on the character's Dexterity.

|  DEX  | Mod |
| :---: | :-: |
|   3   | -3  |
|  4-5  | -2  |
|  6-8  | -1  |
| 9-12  | +0  |
| 13-15 | +1  |
| 16-17 | +2  |
|  18+  | +3  |

The range of missile attacks are usually determined by the type of missile used.

#### Critical Hits

A natural 20 is a critical hit. Roll 1d20 on the Critical Hit Table to see what additional effect occurs.

| 1d20 |               Effect               |
| :--: | :--------------------------------: |
| 1-2  |             Max Damage             |
|  3   |    Max Damage + Free Attack[^1]    |
|  4   |   Max Damage + Target Fumble[^2]   |
|  5   |  Max Damage + Target Blinded[^3]   |
|  6   |           Double Damage            |
|  7   |  Double Damage + Free Attack[^1]   |
|  8   | Double Damage + Target Fumble[^2]  |
|  9   | Double Damage + Target Blinded[^3] |
|  10  |         Double Max Damage          |
|  11  |           Triple Damage            |
|  12  |  Triple Damage + Free Attack[^1]   |
|  13  | Triple Damage + Target Fumble[^2]  |
|  14  | Triple Damage + Target Blinded[^3] |
|  15  |         Triple Max Damage          |
|  16  |        Quadruple Max Damage        |
|  17  |   Max Damage + Armor Damaged[^4]   |
|  18  | Max Damage + Target Amputation[^5] |
|  19  |  Max Damage + Target Stunned[^6]   |
|  20  |       Save vs. Death or die        |

[^1]: **Free Attack** - Attempt another hit with same weapon
[^2]: **Target Fumble** - Target must roll on fumble table
[^3]: **Target Blinded** - Blood or debris blinds target for 1d4 rounds
[^4]: **Armor Damaged** - Reduce target's AC by 1 until armor repaired / healed
[^5]: **Target Amputation** - Target loses an appendage.
[^6]: **Target Stunned** - Blow stuns target for 1d6 rounds

#### Fumbles

A natural 1 is a fumble. Roll 1d20 on the Fumble Table to see what additional effect occurs.

| 1d20 |                         Effect                         |
| :--: | :----------------------------------------------------: |
|  1   |                 Stumble, weapon breaks                 |
|  2   | Stumble, automatic hit on closest ally within 10'[^1]  |
|  3   | Stumble, next attack against is automatic critical hit |
|  4   |     Stumble, can't attacks until end of next round     |
|  5   |         Stumble, can't attack until next round         |
|  6   |     Stumble, next attack against is automatic hit      |
|  7   |        Stumble, hit self for maximum damage[^1]        |
|  8   |        Stumble, hit self for regular damage[^1]        |
|  9   |          Stumble, all rolls next round get -2          |
|  10  |       Stumble, go last in initiative next round        |
|  11  |       Fall down (prone) and drop weapon 30' away       |
|  12  |       Fall down (prone) and drop weapon 20' away       |
|  13  |       Fall down (prone) and drop weapon 10' away       |
|  14  |        Fall down (prone) and drop weapon nearby        |
|  15  |                   Fall down (prone)                    |
|  16  |                  Drop weapon 30' away                  |
|  17  |                  Drop weapon 20' away                  |
|  18  |                  Drop weapon 10' away                  |
|  19  |                  Drop weapon at feet                   |
|  20  |            Fumble weapon, but maintain hold            |

[^1]: **Automatic Hits** - Roll 1d20 to check for critical, but ignore further fumbles.

### Defending

Spend a round fighting defensively (parrying, blocking, dodging, feinting, etc.). Gets +2 AC. Can be used with **Fighting Retreat**.

### Movement

Most characters can move 40' in a combat round.

**When Engaged** - Can't move away from foe without retreating.

**When Prone** - Use 1/2 movement to stand up.

### Retreating

Engaged characters that wish to move away can either make a fighting retreat, or a full retreat.

-   **Fighting Retreat** - Can move backwards at 1/2 their normal movement rate while still taking an attack or defend action, while avoiding giving enemies a free attack.
-   **Full Retreat** - Turning and fleeing from combat at their full movement rate, enemies can make a free attack at +2 bonus.

## Health, Damage and Dying

Starting HP is based class and race. When damage is taken, HP is lost.

Monsters and NPCs usually die at 0 HP.

PCs at 0 HP (or lower) make a **Saving Throw vs Death** each round of combat.

-   On success, stabilize at 1 HP (no need to continue saving vs death), but can't fight and can only move 1/2 speed until treated or healed.
-   On fail, lose 1 HP to blood loss and try again next round.

At -(level) HP (or lower), save or die.

After each long rest (8+ hours of sleep), regain 1 _hit die (HD)_ worth of HP.

Once per day, during a short rest (10 minutes), eat a ration to regain 1 HD worth of HP.

## Knowledge & Languages

**Identifying (Magic) Items** - INT check

**Medical Treatment** - INT check, success restores ability to move and fight (after nearly dying).

-   Can't be used on oneself.

**Languages Known**

|  INT  | Spoken Languages | Read? |
| :---: | :--------------: | :---: |
|   3   | Native (broken)  |  No   |
|  4-5  |      Native      |  No   |
|  6-8  |      Native      | Basic |
| 9-12  |      Native      |  Yes  |
| 13-15 |    Native + 1    |  Yes  |
| 16-17 |    Native + 2    |  Yes  |
|  18+  |    Native + 3    |  Yes  |

## Encumbrance

PCs can carry a number of "Important Items" equal to their strength (to a minimum of 10).

-   Leather armor counts as 1 item, chain-mail counts as 2 items, plate counts as 3 items.
-   2-handed weapons count as 2 items.
-   1000 coins or 100 gems count as 1 item.

Carrying more items than allowed can be done, but movement is halved (or worse).

## Time

Time is often represented at different scales:

-   A combat round is 10 seconds long.
-   An exploration turn takes 10 minutes.
-   A watch takes 4 hours.
-   A long rest takes 8 hours.

## Exploration Procedure

The general steps to take when exploring (dungeon, wilderness, etc.)

1. **Setup** - Referee describes the situation
2. **Marching Order** - Party determines general exploration process
3. **Complication Check** - Referee rolls the complication die to see what effect it has.
4. **Actions / Responses / Complications** - Party declares actions, referee describes the results (and any complications).
5. **End Turn / Watch** - When the party's gone far enough or combat has completed, the (dungeon) turn or (wilderness) watch ends.

    - Dungeon: 120'
    - Wilderness: 12 miles

6. **Repeat** - Return to step 2 and repeat until the adventuring ends.

### Complication Check

Roll 1d6, ignoring results of 4+ for the first 4 turns in a session (or since they last occurred).

1. **Encounter** - Wandering monster, social encounter, or some other random interaction.
2. **Signs** - Indications of possible encounter nearby - could be a clue, monster tracks, etc.
3. **Locality** - Some environmental or external event that affects the PCs - water rises, the assassin gets closer to the target, doors lock behind the party, etc.
4. **Exhaustion** - Take a rest turn (short rest) or (additional) -1 to all rolls until you do.
5. **Light Source** - Torches go out, lanterns go out every third time.
6. **No Complications**

### Listening at Doors

Spend a minute listening at a door to have a base 1-in-6 chance of hearing a noise.

-   Referee makes this roll.

### Opening Doors

**Locked Doors** - Can be picked or broken.

-   Picking a lock takes 1d6 minutes.

**Stuck Doors** - Can be unstuck or broken.

Doors always break on a 1. Failure can affect stealth / surprise.

|  STR  | Unstick | Break  |
| :---: | :-----: | :----: |
|  3-8  |   ---   | 1-in-6 |
| 9-12  | 2-in-6  | 1-in-6 |
| 13-15 | 3-in-6  | 2-in-6 |
| 16-17 | 4-in-6  | 3-in-6 |
|  18+  | 5-in-6  | 4-in-6 |

## Monsters and NPCs

_Monster Saving Throws_

|  HD   | Death | Wielded | Paralyze | Blasts | Spells |
| :---: | :---: | :-----: | :------: | :----: | :----: |
|   0   |  14   |   15    |    16    |   17   |   18   |
|  1-3  |  12   |   13    |    14    |   15   |   16   |
|  4-6  |  10   |   11    |    12    |   13   |   14   |
|  7-9  |   8   |    9    |    10    |   10   |   12   |
| 10-12 |   6   |    7    |    8     |   8    |   10   |
| 13-15 |   4   |    5    |    6     |   5    |   8    |
| 16-18 |   2   |    3    |    4     |   3    |   6    |
| 19-21 |   2   |    2    |    2     |   2    |   4    |
|  22+  |   2   |    2    |    2     |   2    |   2    |

_Monster Attack Modifiers_

| Max HD | Mod | Max HD | Mod |
| :----: | :-: | :----: | :-: |
|   0    | -1  |   9    | +7  |
|   1    | +0  |   11   | +8  |
|   2    | +1  |   13   | +9  |
|   3    | +2  |   15   | +10 |
|   4    | +3  |   17   | +11 |
|   5    | +4  |   19   | +12 |
|   6    | +5  |   21   | +13 |
|   7    | +6  |  22+   | +14 |

Monsters with bonus hit points (ex: HD X+1) attack as one HD higher.

### Reaction Rolls

If monster / NPC reaction isn't obvious, roll 2d6 (+ CHA modifier, if someone tries to interact)

**Reaction Table**

| 2d6 | Result  |
| :-: | :-----: |
| 2-  | Attack! |
|  3  | Hateful |
|  4  |  Leery  |
|  5  |  Rude   |
|  6  |  Aloof  |
|  7  | Neutral |
|  8  | Partial |
|  9  | Cordial |
| 10  | Amiable |
| 11  | Helpful |
| 12+ | Family! |

_Charisma Modifier_

|  CHA  | Mod |
| :---: | :-: |
|   3   | -2  |
|  4-8  | -1  |
| 9-12  | +0  |
| 13-17 | +1  |
|  18+  | +2  |

## Spellcasting

Spells are patterns of energy that can be manipulated by some characters, known as spellcasters.

**Spell List** - Each class has an associated list of spells.

**Memorizing Spells** - Takes one hour, can only be done at start of day.

-   A character’s level determines how many spells they can memorize at one time.
-   The same spell may be memorized more than once, if the character can memorize more than one spell of that level.

**Casting Spells** - Memorized spells are cast by replicating necessary hand gestures and spoken words.

-   When a spell is cast, it is erased the the caster's mind.
-   The caster must be able to speak and move their hands freely (ex: can't be gagged, bound, or magically silenced).
-   The target (a specific monster, character, object, or area of effect) must be visible to the caster (unless stated otherwise).
-   The caster must have one hand free (or a magic item in one hand).

**Spell Effects**

-   Some spells affect multiple targets, either by area or by Hit Dice total. If the spell doesn't say how to select the targets, the referee decides.
-   Some spells require the caster to concentrate to maintain the spell's effect. Performing any other action or being distracted (ex: attacked) causes concentration to end.
-   Multiple spells cannot increase the same ability (e.g. bonuses to attack rolls, AC, damage rolls, saving throws, etc.). Spells that affect different abilities can be combined, just as spells can be combined with the effects of magical items.

**Magical Research** - New spells may be learned / created via research.

-   Requires access to information (ex: library, other spellbooks, etc.) .
-   Takes 2 weeks, and 1000 standard coins per spell level.

**Arcane Magic** - Arcane spell casters memorize spells from their spell books, which must be close at hand.

-   If a spell can be reversed, its form must be selected when the spell is memorized
    -   Both forms can be memorized if the character can memorize more than one spell of the given level.
-   Spells may be learned from a higher-level mentor (1 week / spell), copied from a scroll or (deciphered) spellbook, or from research.
-   Lost spell books can be rebuilt spell-by-spell, with each spell taking 1 week of game time and 500 standard coins per spell level.
-   Arcane casters can use arcane magic items and scrolls for spells on spell list.

|  INT  | SS  | CC  |
| :---: | :-: | :-: |
|   3   |  1  | 20  |
|  4-5  |  1  | 30  |
|  6-8  |  2  | 40  |
| 9-12  |  3  | 50  |
| 13-15 |  4  | 65  |
| 16-17 |  5  | 80  |
|  18+  |  6  | 95  |

-   **Starting Spells (SS)** - The number of starting spells in a new caster's spell book.
-   **Copy Chance (CC)** - The chance to copy spells scrolls and other sources into spellbook. Roll 1d100, result under score is success, failure means can't try again until next XP level.

**Divine Magic** - Divine spell casters memorize spells through prayer to their gods. When praying for spells, they may choose any spells in their class’ spell list that they are of high enough level to cast.

-   Divine casters must be faithful to the tenets of their alignment, clergy, and religion.
    -   If they ever fall out of favor with their deity, penalties may be imposed (ex: -1 to attack, a reduction in spells, or being sent on a perilous quest).
    -   To regain favor, they would need to perform a great deed for their deity (referee's choice - ex: donating relics or gold, building a temple, converting others to the religion, etc.).
-   Divine casters can cast reversed versions spells (possibly gaining deity disfavor).
    -   **Lawful characters** - Only use reversed spells in dire circumstances.
    -   **Chaotic characters** - Usually use reversed spells, only using normal spell versions to benefit their allies.
    -   **Neutral characters** - Usually favor either normal or reversed spells, depending on the deity.
-   Divine casters can use divine magic items and scrolls for spells on their spell list.

**Ritual Magic** - Some spells may be cast without being memorized / granted through prayer or supplication.

-   Ritual spells are often complicated, taking several minutes (or turns) to cast.
-   Rituals are many and varied - some can even be performed by non-spellcasters (with proper instruction).
-   Some rituals require a blood sacrifice or other difficult to obtain component.

### Magic Saves

Saving throws versus magical effects get an additional modifier, based on the character's Wisdom.

|  WIS  | Mod |
| :---: | :-: |
|   3   | -3  |
|  4-5  | -2  |
|  6-8  | -1  |
| 9-12  | +0  |
| 13-15 | +1  |
| 16-17 | +2  |
|  18+  | +3  |

## Advancement

As the adventures continue, treasure is acquired and monsters are vanquished, all adding to the PCs XP total.

-   Each standard coin worth of treasure gained is worth 1 XP, and each monster has an XP value awarded for beating them (one way or another).
-   The total XP are then divided amongst the PCs and any hirelings they have (at 1/2 share per hireling).
    -   Players running multiple characters gets a full share for their first PC and a half-share for the second, although they choose how to distribute the points.
-   Referees may increase the derived value arbitrarily.
-   Once a PC acquires enough XP, they go up to the next level in their class.

## Legal Information

> This work includes material taken from the System Reference Document 5.1 (“SRD 5.1”) by Wizards of the Coast LLC and available at https://dnd.wizards.com/resources/systems-reference-document. The SRD 5.1 is licensed under the Creative Commons Attribution 4.0 International License available at https://creativecommons.org/licenses/by/4.0/legalcode.
