---
title: Astral Adventuring
description: Notes and rules for adventuring in the astral plane.
date_pub: 2023-02-19T15:10:00-05:00
date_upd: 2023-04-24T18:05:00-04:00
section: astral
content_type: feature
short_code: aa1
---

[[toc]]

### Sequence of Play Per Day

1. Decide course: The players decide on their course of travel for the day.
2. Losing direction: The referee determines whether the party gets lost.
3. Wandering creatures: The referee makes checks as applicable.
4. Description: The referee describes the regions passed through and any sites of interest that the party comes across, asking players for their actions, as required. If creatures are encountered, follow the procedure described in Encounters.
5. End of day: The referee updates time records, with special attention to spell durations.

### Astral Currents

Invisible flows of psychic energy that permeate and swirl around the astral plane.

-   Creatures move up to 10x faster when moving with the current (or faster).

-   Ships designed to ride on these currents are called **AstralJammers**.

### Calendar

As of last session, it is the **middle of the 1st phase of the 1st Fyday of Urtson-Nu, in year 5023 of the Common Astral Calendar**.

-   Each day on the astral plane is broken up into 3 phases of 24 astral-hours (to keep the astral calendars in sync with the material planes).
-   There are 6 days in a week, 5 weeks in a month, 3 months in a season, and 4 season in a year.
-   Each day is named after one of the elements:
    -   Urtday (Earth)
    -   Aerday (Air)
    -   Fyday (Fire)
    -   Warday (water)
    -   Kayday (Chaos)
    -   Lawday (Law)
-   Each month is named after an alignment (Law / Kay / Nu)
-   Each season is named after a natural element:
    -   Urtson (Earth)
    -   Aerson (Air)
    -   Fyson (Fire)
    -   Warson (Water)

### Distance and Measurement

-   Ranges are measured in yards, rather than feet (so **3x**).
-   Areas of spell effects, blasts, etc. are still measured in feet.
-   Movement rates:
    -   For creatures - measured in feet.
    -   For vessels - measured in yards.

### Chases

#### Evading

Evasion chance is determined by difference between the movement rates of the two sides’, listed in the table below.

-   **Success**: Pursuers lose track of fleeing side, can't catch up until next day (and only as a random encounter).

-   **Failure**: Continue to **Pursuit**.

#### Pursuit

-   Time passes in rounds.
-   Pursuit begins at normal encounter distance.
-   Pursuing side closes in on fleeing side
    -   Distance between sides decreases by the difference between their movement rates (minimum 30' per round).

#### Astralborne Evasion

-   Vessel use the same table, replacing feet with yards in the measurements speed.

<div class="dividedTableWrapper">

| Fleeing Side’s Movement Rate           | Chance of Evasion |
| -------------------------------------- | ----------------- |
| Faster than pursuer                    | 80%               |
| 0’–30’ per round slower than pursuer   | 50%               |
| 31’–60’ per round slower than pursuer  | 40%               |
| 61’–90’ per round slower than pursuer  | 35%               |
| 91’–120’ per round slower than pursuer | 25%               |
| 121’+ per round slower than pursuer    | 10%               |

[Astralborne Evasion Chance]

</div>

### Fragments

Pieces of other planes (usually floating) in the astral plane. The shape is typically determined by the plane of origin:

-   **Fire** - Fragments from the elemental plane of fire are usually globes of elemental fire (used in Dwarven fire engines and some Drahki weapons).
-   **Water** - Fragments from the elemental plane of water are usually globes of water.
-   **Earth** - Fragments from the elemental plane of earth are usually irregularly-shaped chunks of rock and dirt.
    -   Large fragments of earth are called **islands**, and often used to support a stronghold or outpost in the astral void.
-   **Air** - Fragments from the elemental plane of air are usually globes of air (used to supply some ships traveling to airless planes)
-   **Chaos** - Fragments from the elemental plane of chaos are usually jet black globes, and tend to function as spheres of annihilation.
-   **Law** - Fragments from the elemental plane of law are usually globes of crackling, radiant energy.
    -   It's believed that these arise spontaneously when a fragment from the plane of chaos appears, and are equal in size to the chaos ones.
    -   When a fragment of law and chaos are combined, the resulting release of energy can be seen for thousands of miles around.

### Gravity

**Subjective gravity**: Capable creatures (INT 5 or greater) can change "down" with a thought (CHA check if under duress).

**Falling / Flying**: Speed is INT x 30' / round (INT x 10' / encounter), specific maneuvers require a CHA check.

**Free floating**: Objects float in space unless able to move on their own (as above) or acted upon by an external force.

**Unintelligent creatures**: Fall "down" at 100' / round.

### Losing Direction

**With a navigator aboard**: The chance of getting lost is 1-in-6.

**Without a navigator aboard**: The chance of getting lost is 100% in the open astral void and 2-in-6 within sight of an astral body.

**Effects**: See [Losing Direction](https://oldschoolessentials.necroticgnome.com/srd/index.php/Hazards_and_Challenges).

### Outposts

A stronghold, shop, or town in the astral plane, usually established on a large island.

**Docks**: Those interested in trade will have one (or more) docks for passing ships.

**Ports**: Outposts with permanent portals to other planes.

### Psychic Clouds

Thin streams of psychic "vapor", hundreds to thousands of miles across, which appear as clouds when viewed from distance.

**Psychic Storms** - Enormous storms of psychic energy which can disable a ship as well as its crew. Often found crawling with astral zombies. Best to avoid.

### Portals

**Use**: Step through to arrive on the destination plane.

**Destination**: Can lead to any other plane (Inner, Outer, or Material).

**Color**: Each different destination has its own color, and a portal leading to a character's home plane will always look silver to them.

**Directionality**: Most portals (99%) are one-way, and only visible (when open) from the entry side, but become two-way for 1d4 rounds after a character steps through.

**Duration**: Most portals (99%) are temporary, lasting 1d20 hours.

**Interactivity**: Can be opened, closed, or made translucent (allowing characters to see the other end for one turn) with a successful CHA check within 60' of the portal.

**Pools**: Temporary portals which lead from the astral to other planes.

**Ports**: Permanent portals to other planes, often established on a island and attached to an outpost.

### Surprise

Wandering astral creatures are not usually surprised by traveling vessels. Special circumstances (e.g. thick astral clouds, psychic storm) may alter this.

### Temperature

The ambient temperature in the astral plane tends towards the tepid side for most humans and demihumanas, being roughly equivalent to a war spring day in a temperate climate.

### Time

**Quickened**: 3 rounds pass in the astral plane for each round that passes in a Material Plane.

-   Spells cast in the Astral plane appear to last 3 times as long as listed

**Effects Stopped**: The effects of time don't happen while on the astral plane. This means that characters in the Astral Plane:

-   do not age,
-   do not need to breathe,
-   do not need to eat or drink (which also means that they can't expend a ration to heal), and
-   do not need to sleep (which also means that they can't heal from sleep), although they do still need to rest for 8 hours each day

### Travel

**By Ship** - Travel between most ports under the control of the Astral Trade Union takes 1d6+2 days.

**Without a Ship** - The vast distances between landmarks means one could fall for weeks, months, or even years before coming across any other creatures.

**Docking**: It takes 1 turn for a ship to dock, and 1 turn for it to disembark.

### Visibility

**Astral Bodies**: An astral body (such as a fragment, island, or even a dead god) may be spotted at a distance of hundreds of miles (based on its size).

**Ships**: May be sighted at great distances by the contrails they leave behind in the psychic clouds that permeate the plane. Identification is usually limited to tactical range (approxmiately 1 mile) in the open astral plane, or as little as 100 yards in a psychic storm.

-   maybe differentiate between tactical and travel speed?
    -   travel speed = within 12 hours, can see the contrails (of other ships moving at travel speed)
-   sighting ships by travel time
-   what is the range of slowdown?

### Wandering Monsters

**Frequency**: A check is typically rolled once every other day, but the referee may choose to make more checks (e.g. when near a port or outpost): up to 1 or 2 a day.

**Chance**: The chance of encountering a wandering creature is 1-in-6 in the deep astral, 2-in-6 near other ports or outposts.

**Distance**: Wandering creatures are encountered 4d6 × 10 yards away. If either side is surprised (see Encounters), this is reduced to 1d4 × 10 yards.

**Location**: Astral encounters may occur either in the open astral plane or on land (such as a fragment, island, or dock), if the party lands or docks at some point during the day.
