---
title: "HOSR Core Rules: Adventuring"
description:
date_pub: 2023-04-26T23:02:00-04:00
date_upd: 2023-05-18T10:16:00-04:00
section: rules
content_type: feature
short_code: rha
---

[[toc]]

### Health, Damage and Dying

Starting HP is based class and race. When damage is taken, HP is lost.

#### Dying

-   Monsters and NPCs usually die at 0 HP.

-   PCs at 0 HP (or lower) make a **Saving Throw vs Death** at the end of each round of combat.

    -   On success, stabilize at 1 HP (no need to continue saving vs death), but can't fight and can only move 1/2 speed until treated or healed.
    -   On fail, lose 1 HP to blood loss and try again next round.
    -   At -(level) HP (or lower), save or die.

#### Healing

-   After each long rest (8+ hours of sleep), regain 1 _hit die (HD)_ worth of HP.
-   Once per day, during a short rest (10 minutes), eat a ration to regain 1 HD worth of HP.

### Knowledge & Languages

**Identifying (Magic) Items** - Spellcasters get INT check

**Medical Treatment** - INT check, success restores ability to move and fight (after nearly dying).

-   Can't be used on oneself.

**Secret Languages** - Some orders and guilds (especially those that engage in illegal / immoral acts) may teach their members secret or otherwise coded language.

#### Languages of the Multiverse

-   Chaotic (Demonic)
-   Lawful (Angelic)
-   Druidic - the secret language of Druids
-   Dwarfish
-   Elemental - Spoken by all elementals, each subtype has their own dialect.
-   Elvish
-   Faerie - Native language of the fae, with High Faerie spoken in the Fae Courts, and Low Faerie spoken throughout the Faewolde.
-   Giant
-   Gnomish

<div class="dividedTableWrapper">

|  INT  | Spoken Languages | Read? |
| :---: | :--------------: | :---: |
|   3   | Native (broken)  |  No   |
|  4-5  |      Native      |  No   |
|  6-8  |      Native      | Basic |
| 9-12  |      Native      |  Yes  |
| 13-15 |    Native + 1    |  Yes  |
| 16-17 |    Native + 2    |  Yes  |
|  18+  |    Native + 3    |  Yes  |

[Languages Known]

</div>

<div class="dividedTableWrapper">

|  INT  |    Language     |
| :---: | :-------------: | :---: |
|   3   | Native (broken) |  No   |
|  4-5  |     Native      |  No   |
|  6-8  |     Native      | Basic |
| 9-12  |     Native      |  Yes  |
| 13-15 |   Native + 1    |  Yes  |
| 16-17 |   Native + 2    |  Yes  |
|  18+  |   Native + 3    |  Yes  |

[Languages Known]

</div>

### Perception Checks

Generally, perception can be checked by rolling highest of INT or WIS.

### Encumbrance

PCs can carry a number of "Important Items" equal to their strength (to a minimum of 10).

-   Leather armor counts as 1 item, chain-mail counts as 2 items, plate counts as 3 items.
-   2-handed weapons count as 2 items.
-   1000 coins or 100 gems count as 1 item.

Carrying more items than allowed can be done, but movement is halved (or worse).

### Time

Time is often represented at different scales:

-   A combat round is 10 seconds long.
-   An exploration turn takes 10 minutes.
-   A watch takes 4 hours.
-   A long rest takes 8 hours.

### Exploration Procedure

The general steps to take when exploring (dungeon, wilderness, etc.)

1. **Setup** - Referee describes the situation
2. **Marching Order** - Party determines general exploration process
3. **Complication Check** - Referee rolls the complication die to see what effect it has.
4. **Actions / Responses / Complications** - Party declares actions, referee describes the results (and any complications).
5. **End Turn / Watch** - When the party's gone far enough or combat has completed, the (dungeon) turn or (wilderness) watch ends.

    - Dungeon: 120'
    - Wilderness: 12 miles

6. **Repeat** - Return to step 2 and repeat until the adventuring ends.

#### Complication Check

Roll 1d6, ignoring results of 4+ for the first 4 turns in a session (or since they last occurred).

1. **Encounter** - Wandering monster, social encounter, or some other random interaction.
2. **Signs** - Indications of possible encounter nearby - could be a clue, monster tracks, etc.
3. **Locality** - Some environmental or external event that affects the PCs - water rises, the assassin gets closer to the target, doors lock behind the party, etc.
4. **Exhaustion** - Take a rest turn (short rest) or (additional) -1 to all rolls until you do.
5. **Light Source** - Torches go out, lanterns go out every third time.
6. **No Complications**

#### Listening at Doors

Spend a minute listening at a door to have a base 1-in-6 chance of hearing a noise.

-   Referee makes this roll.

#### Opening Doors

**Locked Doors** - Can be picked or broken.

-   Picking a lock takes 1d6 minutes.

**Stuck Doors** - Can be unstuck or broken.

Doors always break on a 1. Failure can affect stealth / surprise.

<div class="dividedTableWrapper">

|  STR  | Unstick | Break  |
| :---: | :-----: | :----: |
|  3-8  |   ---   | 1-in-6 |
| 9-12  | 2-in-6  | 1-in-6 |
| 13-15 | 3-in-6  | 2-in-6 |
| 16-17 | 4-in-6  | 3-in-6 |
|  18+  | 5-in-6  | 4-in-6 |

[Forcing Door Chances]

</div>

#### Darkness

-   -4 to attack when unable to see
-   Candles light 10' radius
-   Torches / lanterns light 30' radius

#### Infravision

-   Can see heat tones, even in the dark.
-   Usually works to 60'.

#### Other Hazards

-   **Falling** - Fall damage is 1d6 / 10'.
-   **Swimming** - Characters are assumed to be able to swim at 1/2 their movement speed.

### Advancement

As the adventures continue, treasure is acquired and creatures are vanquished, all adding to the PCs XP total.

-   Each standard coin worth of treasure gained is worth 1 XP, and each creature has an XP value awarded for beating them (one way or another).
-   The total XP are then divided amongst the PCs and any hirelings they have (at 1/2 share per hireling).
    -   Players running multiple characters gets a full share for their first PC and a half-share for the second, although they choose how to distribute the points.
-   Referees may increase the derived value arbitrarily.
-   Once a PC acquires enough XP, they go up to the next level in their class.

#### Upon Gaining a Level

When a PC increases their level, the following actions may be performed:

-   Roll a hit die (based on the PC's class), and add it to their maximum hit points.
    -   1s and 2s may be re-rolled.
    -   Alternatively, roll the next die step down and add 2.
-   Their player may pick one of the PC's abilities, and roll 3d6.
    -   If the resulting roll is higher than the ability score, increase the score by 1.
-   Check the PC's [class](/classes/index.html) and [race](/races/index.html) to see if any new abilities are gained.

### Legal Information

> This work includes material taken from the System Reference Document 5.1 (“SRD 5.1”) by Wizards of the Coast LLC and available at https://dnd.wizards.com/resources/systems-reference-document. The SRD 5.1 is licensed under the Creative Commons Attribution 4.0 International License available at https://creativecommons.org/licenses/by/4.0/legalcode.
