---
title: "HOSR Core Rules: Magic"
description:
date_pub: 2023-04-22T16:42:00-04:00
section: rules
content_type: feature
short_code: rhc
---

[[toc]]

### Magic & Spells

Spells are patterns of energy that can be manipulated and used by some characters to alter reality to their will.

When reality is altered this way, it's called magic, and the characters who can do it are known as spellcasters.

Each spellcasting class has an associated list of spells.

### Memorizing Spells

Takes one hour, can only be done at start of day.

-   A character’s level determines how many spells they can memorize at one time.
-   The same spell may be memorized more than once, if the character can memorize more than one spell of that level.

### Casting Spells

Memorized spells are cast by replicating necessary hand gestures and spoken words.

-   When a spell is cast, it is erased the the caster's mind.
-   The caster must be able to speak and move their hands freely (ex: can't be gagged, bound, or magically silenced).
-   The target (a specific monster, character, object, or area of effect) must be visible to the caster (unless stated otherwise).
-   The caster must have one hand free (or a magic item in one hand).

### Spell Effects

-   Some spells affect multiple targets, either by area or by Hit Dice total. If the spell doesn't say how to select the targets, the referee decides.
-   Some spells require the caster to concentrate to maintain the spell's effect. Performing any other action or being distracted (ex: attacked) causes concentration to end.
-   Multiple spells cannot increase the same ability (e.g. bonuses to attack rolls, AC, damage rolls, saving throws, etc.). Spells that affect different abilities can be combined, just as spells can be combined with the effects of magical items.

### Magical Research

New spells may be learned / created via research.

-   Requires access to information (ex: library, other spellbooks, etc.) .
-   Takes 2 weeks, and 1000 standard coins per spell level.
-   All spell casters are assumed to be able to perform magical research.

### Arcane Magic

Arcane spell casters memorize spells from their spell books, which must be close at hand.

-   If a spell can be reversed, its form must be selected when the spell is memorized
    -   Both forms can be memorized if the character can memorize more than one spell of the given level.
-   Spells may be learned from a higher-level mentor (1 week / spell), copied from a scroll or (deciphered) spellbook, or from research.
-   Lost spell books can be rebuilt spell-by-spell, with each spell taking 1 week of game time and 500 standard coins per spell level.
-   Arcane casters can use arcane magic items and scrolls for spells on their spell list.

<div class="dividedTableWrapper">

|  INT  | SS  | CC  |
| :---: | :-: | :-: |
|   3   |  1  | 20  |
|  4-5  |  1  | 30  |
|  6-8  |  2  | 40  |
| 9-12  |  3  | 50  |
| 13-15 |  4  | 65  |
| 16-17 |  5  | 80  |
|  18+  |  6  | 95  |

</div>

-   **Starting Spells (SS)** - The number of starting spells in a new caster's spell book.
-   **Copy Chance (CC)** - The chance to copy spells scrolls and other sources into spellbook. Roll 1d100, result under score is success, failure means can't try again until next XP level.

### Divine Magic

Divine spell casters memorize spells through prayer to their gods. When praying for spells, they may choose any spells in their class’ spell list that they are of high enough level to cast.

-   Divine casters must be faithful to the tenets of their alignment, clergy, and religion.
    -   If they ever fall out of favor with their deity, penalties may be imposed (ex: -1 to attack, a reduction in spells, or being sent on a perilous quest).
    -   To regain favor, they would need to perform a great deed for their deity (referee's choice - ex: donating relics or gold, building a temple, converting others to the religion, etc.).
-   Divine casters can cast reversed versions of spells (possibly gaining deity disfavor).
    -   **Lawful characters** - Only use reversed spells in dire circumstances.
    -   **Chaotic characters** - Usually use reversed spells, only using normal spell versions to benefit their allies.
    -   **Neutral characters** - Usually favor either normal or reversed spells, depending on the deity.
-   Divine casters can use divine magic items and scrolls for spells on their spell list.

### Pact Magic

Pact spell casters memorize spells through the use of ritual invocations to their patrons. When memorizing spells, warlocks may choose any spells in their class’ spell list that they are of high enough level to cast.

-   Pact casters must be faithful to their patron.
    -   If they ever fall out of favor with their patron, penalties may be imposed (ex: -1 to eldritch blast damage, a reduction in spells, or being sent on a perilous quest).
    -   To regain favor, they would need to perform a great deed for their patron (referee's choice - ex: collecting an artifact, constructing an altar, vanquishing a powerful enemy of the patron, etc.).
-   Pact casters can cast reversed versions of spells.
-   Pact casters can use arcane magic items and scrolls for spells on their spell list.

### Ritual Magic

Ritual spells may be cast without being memorized / granted through prayer or supplication.

-   Ritual spells are often complicated, taking several minutes (or turns) to cast.
-   Rituals are many and varied - some can even be performed by non-spellcasters (with proper instruction).
-   Some rituals require a blood sacrifice or other difficult to obtain component.

### Magic Saves

Saving throws versus magical effects get an additional modifier, based on the character's Wisdom.

<div class="dividedTableWrapper">

|  WIS  | Mod |
| :---: | :-: |
|   3   | -3  |
|  4-5  | -2  |
|  6-8  | -1  |
| 9-12  | +0  |
| 13-15 | +1  |
| 16-17 | +2  |
|  18+  | +3  |

</div>

### Legal Information

> This work includes material taken from the System Reference Document 5.1 (“SRD 5.1”) by Wizards of the Coast LLC and available at https://dnd.wizards.com/resources/systems-reference-document. The SRD 5.1 is licensed under the Creative Commons Attribution 4.0 International License available at https://creativecommons.org/licenses/by/4.0/legalcode.
